> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tapti.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete User By ID

Delete a user by ID.


## OpenAPI

````yaml delete /users/{id}
openapi: 3.0.0
info:
  title: Tapti Fusion API
  description: API for the Tapti Fusion platform
  version: '1.0'
  contact: {}
servers:
  - url: https://api.tapti.ai
security: []
tags: []
paths:
  /users/{id}:
    delete:
      tags:
        - Users
      summary: Delete a user by ID
      operationId: deleteUserById
      parameters:
        - name: id
          required: true
          in: path
          description: The ID of the user to delete
          schema:
            example: 690739f7-3e1b-4ceb-a439-23bd9c7ae573
      responses:
        '204':
          description: User deleted successfully
        '404':
          description: User not found
        '500':
          description: Internal Server Error

````